KLA10270
OSI vulnerability in NetOp
Обновлено: 17/06/2019
Дата обнаружения
09/02/2005
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in NetOp. By exploiting this vulnerability malicious users can obtain sensitive information. This vulnerability can be exploited remotely via a specially designed request.

Пораженные продукты

Danware Data NetOp versions 7.60 Build 2003-06-24 and earlier

Решение

Update to latest version

Оказываемое влияние
?
OSI 
[?]
Связанные продукты
NetOp
CVE-IDS
CVE-2004-09505.0Critical